### Constructor

# Phosh Activity new

#### Declaration [src]

    GtkWidget*
    phosh_activity_new (
      const char* app_id
    )

#### Description

No description available.

#### Parameters

`app_id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.